Kiểm tra khách hàng đã cấp quyền gọi

CheckConsent

post
Body
oa_idstring · int64Optional
phonestringOptional
Responses
chevron-right
200

A successful response

application/json
errorintegerOptional
expired_timestring · date-timeOptional
messagestringOptional
post
/v1/shop.Zalo/CheckConsent
200

A successful response

Request:

curl --location '$BASE_URL/v1/shop.Zalo/CheckConsent' \
--header 'Content-Type: application/json' \
--header 'Accept: application/json' \
--header 'Authorization: Bearer $API-KEY' \
--data '{
  "oa_id": "<int64>",
  "phone": "<string>"
}'

Response:

Cấu trúc body của request

Tham số
Kiểu dữ liệu
Mô tả

oa_id

int64

ID của OA

phone

string

Số điện thoại người nhận

Cấu trúc thuộc tính dữ liệu trả về

Tham số
Kiểu dữ liệu
Mô tả

error_code

int

Mã lỗi

message

string

Thông báo lỗi

expired_time

string<date-time>

Ngày hết hạn

Last updated